TD {
	FONT-SIZE: 9pt
}
A:link {
	COLOR: #36388e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #36388e; TEXT-DECORATION: none
}
A:active {
	COLOR: #003300; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff1e62; TEXT-DECORATION: none
}
A.in1:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.in1:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.in1:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.in1:hover {
	COLOR: #ccff99; TEXT-DECORATION: none
}
.iwhiteCopy {
	BACKGROUND-COLOR: #ffffff; BORDER-BOTTOM: rgb(0,0,0) 1px solid; BORDER-LEFT: rgb(0,0,0) 1px solid; BORDER-RIGHT: rgb(0,0,0) 1px solid; BORDER-TOP: rgb(0,0,0) 1px solid; COLOR: #000000; FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt
}
A.topmenu {
	FONT-SIZE: 10pt
}
A.topmenu:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.topmenu:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.topmenu:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; TEXT-INDENT: 2em
}
.shakeimage {
	POSITION: relative
}
.listTR {
	BACKGROUND: #ffffff; HEIGHT: 20px
}
.listTD {
	BORDER-BOTTOM: buttonshadow 1px solid; BORDER-LEFT: buttonhighlight 1px solid; BORDER-RIGHT: buttonshadow 1px solid; BORDER-TOP: buttonhighlight 1px solid; HEIGHT: 20px; OVERFLOW: hidden; PADDING-LEFT: 3px; PADDING-RIGHT: 2px
}
